# Weekly *2*: 13.04.2023

## Teilnehmer
- Prof. Arinir
- Tristan Nolde
- Tim Ronneburg (Protokollant)
- Philipp Horstenkamp
- Kim Mesewinkel-Risse
- Sascha Zhu
- Sebastian Zeleny

## Themen

- **Seminarthemen:**
  - Themen die im Zuge der Implementierung erarbeitet werden
  - Themen:
    - Textmining (Ontologien) 
    - Semantische Suche
  - Anmeldungsformular:
    - Jeder sendet das Formular selbst an Herrn Arinir
    - Projektauftakt: 30.03.2023
    - Enddatum: 15.02.2024
    - Titel: Transparanzregister Kapitalgeselschaften
- **Vorstellung der Ergebnisse des letzten Sprints:**
  - Erstellung des GitHubs Projekts
  - Anlegen eines Protokolltemplates
  - Interne Meetings jeden Donnerstag
  - Timeline erstellt mit Mermaid.js in Markdown (Sebastian)
  - Recherche zum Datenschutz / Urheberrecht: Welche Daten aus den Datenbanken dürfen offline oder online benutzt werden. (Sascha)
    - Für die eigene Forschung: 75 % der Daten dürfen genutzt werden
      - 15 % Wenn es an Dritte weitergeleitet werden
    - Wenn wir die Ergebnisse veröffentlichen müssen die Vorgaben der Datenbanken beachten
    - Hinweis von Herrn Arinir: Das ist als Vorschungsprojekt zu sehen
      - Die Ergebnisse werden nicht veröffentlicht
      - nur die Vorgehensweise wird als Paper veröffentlicht
  - Recherche zu Unternehmenskennzahlen (Kim)
    - Hinweis: Für Tendenzanalysen sollen zeitliche Veränderungen erfasst werden (Timescale Datenbank)
    - Vierteljährliche Daten reichen aus
  - Recherche zu den verfügbaren Datengrundlagen (Phillip und Tristan)
  - Anlegen eines Pflichtenhefts mit den Anforderungen an das Projekt (Tim)
- **Organisatorisches:**
  - Es muss noch ein Projekt angelegt werden für das GitHub Repository mit einem Board zur Projektorganisation
    - Im Meeting erledigt
- **Recherche:**
  - Nicht nur auf Kennzahlen eingehen, sondern auch auf die Berichterstattung eingehen
  - Dazu sollen die Technologieauswahl recherchiert werden (Trendanalyse von Nachrichten, Finanztreff, Twitter etc.)

## Abgeleitete Action Items

| Action Item | Verantwortlicher | Deadline        |
|-------------|------------------|-----------------|
| Rechechieren welche Nachrichtenquellen (Aktuelle und "Alte" Nachrichten) genutzt werden können    |  Sascha und Tim  | 27.04.2023 |
| Recherchieren welche Technologien zur Auswertung der Nachrichtenqullen genutzt werden können (z.b. Sentiment Analyse)   |  Philipp und Kim  | 27.04.2023 |
| Beschäftigen mit Historien (Timescale Datenbank)   |  Tristan und Sebastian  | 27.04.2023 |
| Festlegen von Kriterien wann ein Artikel positiv oder negativ zu bewerten ist   |  Sascha  | Ende offen |
| Abgabe des Anmeldeformulars zum Projekt   |  alle  | 20.04.2023 |
| Liste mit geeignetetn Metriken   |  Herr Arinir  | 27.04.2023 |
