# aki_prj23_transparenzregister

## Aufsetzen des Project zur Entwicklung

- clone des Projects
- installieren der folgenden Python Packete:
  - `pre-commit`

- führe das kommando `pre-commit install` aus um die pre-commit hooks für das repository zu aktiviere.
  - für weiterführende Informationen [Python Pre-Commit](https://pre-commit.com/) 
  - Folgende Formats-konventionen wurden so implementiert
  - Whitespace formatierung:
    - Python: Black
    - leading whitespace
    - Auto framat yaml, toml, ini
  - Import nomierung
    - isort
    - absolutify
  - Validierung
    - yaml, toml, json, xml
    - Secret detection
    - python normen
    - type checking
    - pep8 (flake8)
    - file schemas
